/*
ShockBlast x tumblr // SWAG FILE.
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

*, html, body, a, a:hover  { cursor: url('http://www.shockblast.net/tumblr/assets/sb-cursor.cur'), default !important; }
html, body { height: 100%; line-height: 1; }
body { background: #181818 url(bg.jpg) top center repeat-y fixed; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; letter-spacing: .08em; }

ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
p { padding: 0; border: none; margin: 0; }
a, a:hover, a:active, a:visited { border-bottom: none; text-decoration: none; }

/* CONTENT */

#content { width: 600px; text-align: center; position: absolute; margin: auto; top: 250px; right: 0; bottom: 0; left: 0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
#content h1, #content h2 { text-transform: uppercase; font-weight: bold; }
#content h1 { font-size: 72px; color: #ff1760; margin: 0 0 8px 0; letter-spacing: 0.02em; }
#content h2 { font-size: 18px; color: #fff; margin: 0 0 32px 2px; font-weight: normal; }

#content img, #content embed { 
	background: #121212; 
	padding: 10px; 
	border: 1px solid #202020; 
	max-width: 585px; 
	margin: 0 auto; 
	text-align: center;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#content ol li { width: 595px; font-size: 14px; line-height: 22px; color: #666; padding: 0 0 10px 0; margin: 0 auto; }
#content ol li:only-child { border: none; }

#content blockquote { border-left: 3px solid #111; margin: 9px 0 10px 20px; padding: 0 0 0 10px; }
#content blockquote p, #content blockquote a { font-size: 13px; color: #444; }
#content ol li.quote blockquote { font-size: 20px; line-height: 26px; font-style: italic; font-family: "Georgia", Times New Roman; margin: 0 0 10px 0; color: #999; border: none; padding: 0; }
#content ol li.quote cite { float: left; clear: both; width: 595px; font-size: 12px; font-style: italic; padding: 0 0 10px 0; }

#content p { margin: 0; font-weight: normal; }
#content a { color: #999999; border-bottom: none; text-decoration: none; }
#content a:hover { color: #00FF7D; }
#content a.button { color: #fff; text-decoration: none; float: left; }
#content a.button:hover { color: #666; text-decoration: none; }
#content h3 { color: #fff; font-size: 20px; margin: 0 0 5px 0; line-height: 30px; }
#content a.button.right { float: right; padding: 0; }

#content embed, #content object { margin: 0 0 15px 0; }
#content.sub { top: 60px; } 

#content h1.white { color: #fff; width: 700px; margin-bottom: 20px; }
#content strong { color: #999; }
#content .regular h3 a { text-decoration: none; color: #fff; }

#content ol li ol, #content ol li ul { padding: 0 0 15px 40px } 
#content ol li ol li { list-style-type: decimal; }
#content ol li ul li { list-style-type: disc; }
#content ol li ol li, #content ol li ul li { border: none; padding: 0; margin: 0 auto; text-align: center; } 

/* NOTES */
#content ol li#notes { border: none; margin-top: -32px; }
#content ol li#notes ol { padding: 0; }
#content ol li#notes ol li { margin: 0; padding: 10px 0 10px 0; font-size: 12px; list-style-type: none;  border-bottom: 1px solid #222; }
#content ol li#notes ol li blockquote { margin: 9px 0 0 20px; padding: 0 0 0 10px; border-left: 3px solid #111; }
#content ol li#notes img { position: relative; border: none; padding: 2px; margin: 3px 6px -6px 0; }

body.show #content ol li { border-bottom: 1px solid #222; }
li#comments, p.meta { }
body.show li#comments, body.show p.meta { display: block; }

#ck { position: fixed; bottom: 15px; right: 15px; font-size: 12px; color: #333; text-align: right; line-height: 18px; }
#ck a { color: #444; }
#ck a:hover { color: #666; }


#logo{ text-align: center; position: fixed; width: 600px; height: 306px; margin: 0 auto; top: -20px; right: 0; left: 0; z-index: 5000; -webkit-transition: height 1s ease; -moz-transition: height 1s ease; -o-transition: height 1s ease; transition: height 1s ease;}
.photo { margin: 0 auto; }
.tumblr_video_container, .tumblr_video_iframe, .has_lightbox { margin: 0 auto; text-align: center; }
.noborder { margin: 0 auto;	text-align: center; }
#footer { position: fixed; left: 0; right: 0; bottom: 0px; margin: 0 auto; width: 836px; height: 76px; z-index: 1336; background: url(footer.png); }
#natfooter { margin-top: 50px; height: 20px; }
#pagination, #next_page  { background: rgba(0, 0, 0, 0.7); z-index: 2569 margin-bottom: 20px; }
#descripti0n { display: none; }

/* back to top rope noose */
#up2top { position: fixed; top: -215px; right: 50px; width: 107px; height: 209px }

/* dat 3D menu */

#sidecont { position: fixed; left: 50%; width: 900px; margin-left: -430px; top: 250px; text-align: right; }

.sidechain {
	float: right;
	width: 134px;
	height: auto;
	-moz-box-shadow: 0 0 20px #000000;
	-webkit-box-shadow: 0 0 20px #000000;
	box-shadow: 0 0 20px #000000;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	border: 1px solid rgba(0, 0, 0, 0.9);
	color: #FFFFFF;
	padding: 5px;
	text-align: center;
	
    transform: perspective(500px);
    transform-style: preserve-3d;
}

/************** not compressed code for menu

	.sidechain a {
    background-color: rgba(45, 255, 146, 0.7);
    background-image: linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.05)), linear-gradient(-72deg, hsla(0,0%,100%,.05) 50%, transparent 50%);
    backface-visibility: hidden;
    box-shadow: inset 0 0 .25em hsla(0,0%,0%,.1), inset 0 0 1.5em hsla(0,0%,0%,.25);
    color: #322;
    display: block;
    font: bold 15px/3 sans-serif;
    padding: 0 1.5em;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px hsla(0,0%,100%,.25);
    transition: .5s;
    transform-origin: 50% 0;
    transform-style: preserve-3d;
    width: 6em;
	}

.sidechain a:after {
    background-color: inherit;
    background-image: linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.05)), linear-gradient(-72deg, hsla(0,0%,100%,.05) 50%, transparent 50%), linear-gradient(hsla(0,0%,0%,.25), hsla(0,0%,0%,.25));
    box-shadow: inset 0 0 .25em hsla(0,0%,0%,.2), inset 0 0 1.5em hsla(0,0%,0%,.4);
    bottom: 0;
    color: #fff;
    content: attr(data-title);
    left: 100%;
    line-height: 3;
    position: absolute;
    top: 0;
    transform: rotateY(90deg);
    transform-origin: 0 0;
    width: 100%;
}

.sidechain a:before {
    background-color: inherit;
    background-image: linear-gradient(hsla(0,0%,100%,.07), hsla(0,0%,0%,.07)), linear-gradient(hsla(0,0%,0%,.5), hsla(0,0%,0%,.5));
    bottom: 0;
    content: '';
    height: 5px;
    left: 100%;
    position: absolute;
    top: 0;
    transform-origin: 0 0;
    width: 100%;
}

.sidechain li:nth-child(-n+2) a:before { transform: rotateX(-90deg) translateX(-9em) translateZ(3em); }
.sidechain li:nth-child(n+3) a:before { transform: rotateX(-90deg) translateX(-9em); }
.sidechain li:hover a {
	transform: rotateY(-90deg) translateX(-4.5em) translateZ(4.5em);
	z-index: 10;
}

******************/

#separator { width: 100%; height: 5px; border-top: 1px solid #E71713; margin: 5px auto; }
.deathline {
	background: url(http://www.shockblast.net/tumblr/assets/separator.png) center center no-repeat;
	width: 500px;
	height: 67px;
	margin: 0 auto;
}

.deathline a {
	text-indent: -9999px;
	font-size: 1px;
	width: 500px;
	height: 67px;
	overflow: hidden;
}

/* IMAGE */
.thecap {
	background: #181818;
	border: 1px solid #202020;
	max-width: 500px;
	overflow: hidden;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 20px;
    list-style: none outside none;
    font-style: italic;
	text-align: center; 
    margin: 0 auto;
    overflow: hidden;
    padding: 10px;
    text-transform: uppercase;
    z-index: 500;
    position: relative;
    box-shadow: 0 8px 8px #000000;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.thecaps {
	background: #181818;
	border: 1px solid #202020;
	max-width: 500px;
	overflow: hidden;
    color: #FFFFFF;
    font-size: 12px;
    list-style: none outside none;
    font-style: italic;
	text-align: center;
	line-height: 15px;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px;
    text-transform: uppercase;
    z-index: 500;
    position: relative;
    box-shadow: 0 8px 8px #000000;
}

.pixset {
	background: #121212; 
	padding: 10px; 
	border: 1px solid #202020; 
	max-width: 500px; 
	margin: 0 auto; 
	text-align: center;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.meta { 
	clear: both; 
	background: #181818;
	border: 1px solid #202020;
	max-width: 500px;
	overflow: hidden;
	
	font-weight: bold;
    letter-spacing: 0;
    color: #FFF; 
    font-size: 12px;
    margin: -10px auto 10px auto;
    overflow: hidden;
    padding: 10px;
    text-transform: uppercase;
    position: relative;
    z-index: 500;
    
    box-shadow: 0 0 10px #000000;
    
    -moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.meta a { color: #FFFFFF!important; text-decoration: none; border-bottom: none; }
.meta a:hover { background: #fff100; color: #000000!important; }

/* Smaller screens */

@media all and (max-height: 750px) {
	#logo img {
		height: 250px;
		width: auto;
		-webkit-transition: height 1s ease;
    	-moz-transition: height 1s ease;
    	-o-transition: height 1s ease;
    	transition: height 1s ease;
	}

	#content {
		top: 160px;
		-webkit-transition: all 1s ease;
    	-moz-transition: all 1s ease;
    	-o-transition: all 1s ease;
    	transition: all 1s ease;
	}
}